Loading...
Searching...
No Matches
ojph::local::siz_comp_info Struct Reference

`#include <ojph_params_local.h>`

## Public Attributes

ui8 | SSiz
ui8 | XRsiz
ui8 | YRsiz

## Detailed Description

Definition at line 157 of file ojph_params_local.h.

## Member Data Documentation

## SSiz

ui8 ojph::local::siz_comp_info::SSiz

Definition at line 159 of file ojph_params_local.h.

## XRsiz

ui8 ojph::local::siz_comp_info::XRsiz

Definition at line 160 of file ojph_params_local.h.

## YRsiz

ui8 ojph::local::siz_comp_info::YRsiz

Definition at line 161 of file ojph_params_local.h.

The documentation for this struct was generated from the following file:

- /build/openjph-z1hyMm/openjph-0.28.1/src/core/codestream/ojph_params_local.h